Google Analytics Upgrade Error

I just upgraded to the new version of Google Analytics + and after doing so I am getting the following error:

Warning: include_once(/home/attract/public_html/wp-content/plugins/google-analytics-async/externals/dash-notice/wpmudev-dash-notification.php) [function.include-once]: failed to open stream: No such file or directory in /home/attract/public_html/wp-content/plugins/google-analytics-async/google-analytics-async.php on line 67

Warning: include_once() [function.include]: Failed opening '/home/attract/public_html/wp-content/plugins/google-analytics-async/externals/dash-notice/wpmudev-dash-notification.php' for inclusion (include_path='.:disappointed:usr/local/php53/pear') in /home/attract/public_html/wp-content/plugins/google-analytics-async/google-analytics-async.php on line 67

Warning: Cannot modify header information - headers already sent by (output started at /home/attract/public_html/wp-content/plugins/google-analytics-async/google-analytics-async.php:67) in /home/attract/public_html/wp-content/plugins/SGCachePress/class-sg-cachepress.php on line 250